#maintenance_msg{
	margin-top:100px;
	text-align:center;
}

	#maintenance_msg_header{
		margin-bottom:30px;
	}
	
	#maintenance_msg_inner{
		line-height:1.8em;
		background:#fafafa;
		padding:10px;
	}
	
		#maintenance_msg_inner p{
			margin:0;
		}

@media (min-width: 768px) {
	#maintenance_msg{
		width:640px;
		margin-left:auto;
		margin-right:auto;
		border:1px dotted #854730;
		padding:20px;
	}
}